/*div{border:1px dotted red;}*/
body{
	margin:0px;	
}
#container{
}
#vt{
	position: absolute;
	top: 5px;
	right: 5px;
	background-color:#cccccc;
}
#sideMenu{
	position:relative;
	top:-17px;
	left:37px;
	background-image:url("middle.gif");
	#background-color:#cccccc;
}
#sideMenu .linkholder{
	cursor:pointer;
}
#sideMenu a.toplink{
	color:white;
	display:block;
	padding:2px;
	padding-left:9px;
	text-align:left;
	font:10pt tahoma;
	font-weight:bolder;
	text-decoration:none;
}
#sideMenu a:hover{
	color:#902052;
}
#sideMenu .sublink_holder{
	height:0px;
	overflow:hidden;
}
#sideMenu .sublink_holder div{
	border-top:1px solid #B2B2B2;
	border-bottom:1px solid #B2B2B2;
	#background-image:url("bg.png");
	#background-color:#dddddd;
	background-image:url("middle2.png");
	display:block;
	padding-right:10px;
	margin-bottom:1px;
}
#sideMenu .sublink_holder div a{
	/*border:1px solid red;*/
	background-image:url('arrow.gif');
	background-position:8px 4px;
	background-repeat:no-repeat;
	padding-left:31px;
	display:block;
	color:black;
	font:10pt tahoma;
	text-align:left;
	text-decoration:none;
}
#sideMenu .sublink_holder div a:hover{
	color:#902052;
}
#iholder{
	position:relative;
	top:-100px;
	left:60px;
	width:100%;
	height:100%;
}
#mainContent #news{
	margin:5px;
	width:50%;
	border-left:2px solid #902052;
}
#mainContent #news img{
	float:right;
	position:relative;top:-16px;left:-2px;
	border:1px solid white;
}	
#mainContent #news a{
	display:block;
	padding:2px;
	font:10pt tahoma;	
}
#mainContent #news strong{
	padding:2px;
	display:block;
	background-color:#F47932;
	color:#902052;
	font-family:tahoma;
}
